## haskell-options 0.1.1

=== debian/changelog ===
haskell-options (0.1.1-3build1) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 28 May 2013 13:33:26 +0100

haskell-options (0.1.1-3) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:51:36 +0200

haskell-options (0.1.1-2) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change

 -- Joachim Breitner <nomeata@debian.org>  Thu, 18 Oct 2012 10:25:57 +0200

haskell-options (0.1.1-1) unstable; urgency=low

  [ John Millikin ]
  * Initial release. (closes: #673916)

  [ Joachim Breitner ]
  * Depend on ghc-ghci, to avoid FTBFS on arches without Template Haskell 

 -- John Millikin <jmillikin@gmail.com>  Mon, 21 May 2012 18:27:52 -0700
