=== debian/control ===
Source: haskell-options
Priority: optional
Section: haskell
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: John Millikin <jmillikin@gmail.com>
DM-Upload-Allowed: yes
Build-Depends:
    cdbs
  , debhelper (>= 9)
  , haskell-devscripts (>= 0.8.15)
  , ghc (>= 6.12)
  , ghc-prof
  , ghc-ghci
  , libghc-monads-tf-dev (>= 0.1)
  , libghc-monads-tf-prof
  , libghc-system-filepath-dev (>= 0.4)
  , libghc-system-filepath-dev (<< 0.5)
  , libghc-system-filepath-prof
  , libghc-text-dev (>= 0.7)
  , libghc-text-prof
  , libghc-transformers-dev (>= 0.2)
  , libghc-transformers-prof
Build-Depends-Indep:
    ghc-doc
  , haddock
  , libghc-monads-tf-doc
  , libghc-system-filepath-doc
  , libghc-text-doc
  , libghc-transformers-doc
Standards-Version: 3.9.4
Homepage: https://john-millikin.com/software/haskell-options/
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-options
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-options

Package: libghc-options-dev
Architecture: any
Depends:
    ${haskell:Depends}
  , ${misc:Depends}
  , ${shlibs:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Haskell library for parsing command-line options${haskell:ShortBlurb}
 The options package lets library and application developers easily work
 with command-line options.
 .
 ${haskell:Blurb}

Package: libghc-options-prof
Architecture: any
Depends:
    ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Haskell library for parsing command-line options${haskell:ShortBlurb}
 The options package lets library and application developers easily work
 with command-line options.
 .
 ${haskell:Blurb}

Package: libghc-options-doc
Section: doc
Architecture: all
Depends:
    ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Haskell library for parsing command-line options${haskell:ShortBlurb}
 The options package lets library and application developers easily work
 with command-line options.
 .
 ${haskell:Blurb}
