=== debian/watch ===
version=3
https://john-millikin.com/downloads/haskell-options_(.+)\.tar\.xz debian uupdate
