## haskell-options 1.2

=== debian/changelog ===
haskell-options (1.2-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Thu, 19 Jun 2014 13:29:31 -0700
