=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Section: haskell
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: John Millikin <jmillikin@gmail.com>
-DM-Upload-Allowed: yes
 Build-Depends:
     cdbs
   , debhelper (>= 9)
@@ -13,19 +12,12 @@
   , ghc-ghci
   , libghc-monads-tf-dev (>= 0.1)
   , libghc-monads-tf-prof
-  , libghc-system-filepath-dev (>= 0.4)
-  , libghc-system-filepath-dev (<< 0.5)
-  , libghc-system-filepath-prof
-  , libghc-text-dev (>= 0.7)
-  , libghc-text-prof
   , libghc-transformers-dev (>= 0.2)
   , libghc-transformers-prof
 Build-Depends-Indep:
     ghc-doc
   , haddock
   , libghc-monads-tf-doc
-  , libghc-system-filepath-doc
-  , libghc-text-doc
   , libghc-transformers-doc
 Standards-Version: 3.9.4
 Homepage: https://john-millikin.com/software/haskell-options/
