=== debian/control ===
Source: haskell-options
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: John Millikin <jmillikin@gmail.com>
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends:
 cdbs,
 debhelper (>= 10),
 ghc (>= 8),
 ghc-ghci,
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-monads-tf-dev (>= 0.1),
 libghc-monads-tf-prof,
Build-Depends-Indep: ghc-doc, libghc-monads-tf-doc
Standards-Version: 4.5.0
Homepage: https://john-millikin.com/software/haskell-options/
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-options
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-options]

Package: libghc-options-dev
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}, ${shlibs:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Haskell library for parsing command-line options${haskell:ShortBlurb}
 The options package lets library and application developers easily work
 with command-line options.
 .
 ${haskell:Blurb}

Package: libghc-options-prof
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Haskell library for parsing command-line options${haskell:ShortBlurb}
 The options package lets library and application developers easily work
 with command-line options.
 .
 ${haskell:Blurb}

Package: libghc-options-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Haskell library for parsing command-line options${haskell:ShortBlurb}
 The options package lets library and application developers easily work
 with command-line options.
 .
 ${haskell:Blurb}
