=== debian/control ===
--- 
+++ 
@@ -7,15 +7,16 @@
 Build-Depends:
  cdbs,
  debhelper (>= 10),
- ghc (>= 8),
+ ghc (>= 9.4),
  ghc-ghci,
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-monads-tf-dev (>= 0.1),
+ libghc-monads-tf-dev (>= 0.3),
+ libghc-monads-tf-dev (<< 0.4),
  libghc-monads-tf-prof,
 Build-Depends-Indep: ghc-doc, libghc-monads-tf-doc
-Standards-Version: 4.5.0
-Homepage: https://john-millikin.com/software/haskell-options/
+Standards-Version: 4.7.0
+Homepage: https://github.com/typeclasses/options/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-options
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-options]
